<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 14</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 14</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Explore the WiFi capabilities of the XIAO ESP32C3 board.</li>
            <li>Plug it into one of the boards you produced earlier.</li>
            <li>Program the XIAO board to spawn an Access Point and create a simple REST API.</li>
            <li>The REST API should have endpoints for controlling output device(s) of your board as well as reading input.</li>
            <li>Document as you go and publish content on a page on your documentation website.</li>
        </hl>
    </section>




</body>

</html>